@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.html#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.html#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MerriweatherBold';
    src: url('merriweather-bold.eot');
    src: url('merriweather-bold.eot') format('embedded-opentype'),
         url('merriweather-bold.woff') format('woff'),
         url('merriweather-bold.ttf') format('truetype'),
         url('merriweather-bold.svg#MerriweatherBold') format('svg');
}

@font-face {
    font-family: 'MerriweatherRegular';
    src: url('merriweather-regular.eot');
    src: url('merriweather-regular.eot') format('embedded-opentype'),
         url('merriweather-regular.woff') format('woff'),
         url('merriweather-regular.ttf') format('truetype'),
         url('merriweather-regular.svg#MerriweatherRegular') format('svg');
}





